<?php
#by FeST
#ICQ : 3452223

# Пишем свои инклюды
include_once 'inc/start.php';
include_once 'inc/head.php';
#########################



unset($_SESSION['php_password']);
header("location:index.php");
?>
